@charset "UTF-8";

html {
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

.sdc-recruiting {
  padding-bottom: 80px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting {
    padding-bottom: 50px;
  }
}

.sdc-recruiting-inner-s {
  max-width: 850px;
}

.sdc-recruiting-tablist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 34px;
  margin-top: -6px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-tablist {
    height: 100px;
    margin-top: -20px;
  }
}

.sdc-recruiting-tabitem:first-of-type .sdc-recruiting-tablink {
  background: #186fa4;
}

.sdc-recruiting-tabitem:last-of-type .sdc-recruiting-tablink {
  background: #d04700;
}

.sdc-recruiting-tablink {
  color: #ffffff !important;
  text-decoration: none;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  width: 168px;
  height: 28px;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: height 0.3s, background 0.3s;
  transition: height 0.3s, background 0.3s;
}

.sdc-recruiting-tabitem:first-of-type .sdc-recruiting-tablink:hover,
.sdc-recruiting-tabitem:last-of-type .sdc-recruiting-tablink:focus {
  background: #145d8a;
}

.sdc-recruiting-tabitem:last-of-type .sdc-recruiting-tablink:hover,
.sdc-recruiting-tabitem:last-of-type .sdc-recruiting-tablink:focus {
  background: #b33d00;
}

.sdc-recruiting-tablink.active {
  height: 34px;
  -webkit-transition: height 0s, background 0.3s;
  transition: height 0s, background 0.3s;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-tablink {
    font-size: 31px;
    font-size: 1.9375rem;
    height: 80px;
    width: 470px;
  }

  .sdc-recruiting-tablink.active {
    height: 100px;
  }
}

@media screen and (max-width: 320px) {
  .sdc-recruiting-tabitem {
    width: 50%;
  }

  .sdc-recruiting-tablink {
    width: 100%;
  }
}

.sdc-recruiting-article {
  display: none;
}

.sdc-recruiting-article {
  display: block;
}

.sdc-recruiting-article-title {
  background: #efefef;
  height: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-article-title {
    height: 80px;
  }
}

.sdc-recruiting-article-title-main {
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-article-title-main {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.sdc-recruiting-article-mv img {
  width: 100%;
  max-width: none !important;
}

.sdc-recruiting-intro {
  padding-top: 0;
}

#experienced .sdc-recruiting-intro {
  margin-top: 45px;
}

.sdc-recruiting-intro .sdc-inner-s {
  max-width: 860px;
}

#newgrads .sdc-recruiting-intro .sdc-inner-s {
  max-width: 960px;
}

#experienced .sdc-recruiting-intro .sdc-inner-s {
  max-width: 800px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-intro {
    padding-top: 50px;
  }
}

#newgrads .sdc-recruiting-intro .sdc-inner-s .sdc-recruiting-intro-read{
  text-align: left;
}

#newgrads .sdc-recruiting-intro .sdc-inner-s .sdc-recruiting-intro-read.center{
  text-align: left;
}

@media screen and (min-width: 641px) {
  #newgrads .sdc-recruiting-intro .sdc-inner-s .sdc-recruiting-intro-read.center{
    text-align: center;
  }
}

@media screen and (min-width: 641px) {
  #newgrads .sdc-recruiting-intro .sdc-inner-s {
    max-width: 960px;
  }
}

.sdc-recruiting-intro-title {
  text-align: center;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  font-size: 22px;
  font-size: 1.375rem;
}

.sdc-recruiting-intro-subtitle {
  margin-top: 12px;
  text-align: center;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  font-size: 22px;
  font-size: 1.375rem;
}

@media screen and (max-width: 414px) {
  .sdc-recruiting-intro-subtitle {
    font-size: 1.25rem;
  }
}

@media screen and (max-width: 375px) {
  .sdc-recruiting-intro-subtitle {
    font-size: 1.375rem;
  }
}

@media screen and (max-width: 320px) {
  .sdc-recruiting-intro-subtitle {
    font-size: 1.25rem;
  }
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-intro-title {
    font-size: 28px;
    font-size: 1.75rem;
  }
}

.sdc-recruiting-intro-read {
  font-size: 14px;
  font-size: 0.875rem;
  /*text-align: center;*/
  line-height: 1.56;
  margin-top: 45px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-intro-read {
    font-size: 18px;
    font-size: 1.125rem;
    margin-top: 60px;
    text-align: center;
  }
	
  #newgrads .sdc-recruiting-intro-read {
    /*text-align: left;*/
  }
  
  #experienced .sdc-recruiting-intro-read {
    text-align: left;
  }
}

.sdc-recruiting-section {
  padding-top: 80px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-section {
    padding-top: 100px;
  }
}

.sdc-recruiting-section-title {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
  letter-spacing: 0.02em;
  text-align: center;
  padding-bottom: 45px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-section-title {
    font-size: 22px;
    font-size: 1.375rem;
    padding-bottom: 50px;
  }
}

.sdc-recruiting-section-text {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.56;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-section-text {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.sdc-recruiting-table-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.sdc-recruiting-table-row:nth-of-type(n + 2) {
  margin-top: 1px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-table-row:nth-of-type(n + 2) {
    margin-top: 2px;
  }
}

.sdc-recruiting-table-title {
  background: #d5d5d5;
  color: #444444;
  width: 22%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 13px;
  font-size: 0.8125rem;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-table-title {
    width: 140px;
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.sdc-recruiting-table-textbox {
  background: #eeeeee;
  width: 78%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.67;
}

.sdc-recruiting-table-textbox span.tight {
  letter-spacing: -0.5em;
}

.sdc-recruiting-table-textbox ul li p {
  padding-left: 1em;
}

@media screen and (max-width: 640px) {
  .sdc-recruiting-table-textbox ul li p {
    padding-left: 0;
  }
}

@media screen and (max-width: 640px) {
  .sdc-recruiting-table-textbox ul li p {
    padding-left: 0;
  }
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-table-textbox {
    width: 1050px;
    padding: 30px 30px;
    font-size: 18px;
    font-size: 1.125rem;
  }

  .sdc-recruiting-table-textbox dd p {
    text-indent: -1em;
  }
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-table-textbox .caution {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}

.sdc-recruiting-table-textbox a.sdc-textlink-inline{
	color: #2a5adf !important;
	text-decoration: underline;
}

.sdc-recruiting-table-textbox ul li{
  margin-top: 0.4em;
  margin-left: 1em;
  text-indent: -0.5em;
}

.sdc-recruiting-table-textbox ul.content li:first-child{
  margin-top: 0;
}

.sdc-recruiting-table-textbox ul li p{
  margin-left: 0;
  padding-left: 0;
  text-indent: 0;
}

.sdc-recruiting-table-textbox ul li::before {
  content: "・";
  display: inline-block;
}

/*.sdc-recruiting-table-textbox ul li .reference {
  margin-left: 0;
  text-indent: 0;
}*/


.sdc-recruiting-table-textbox ul li .reference ul li::before {
  content: none;
  display: none;
}

.sdc-recruiting-table-textbox ul li .reference ul li{
  margin-left: 0;
  text-indent: 0;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-table-textbox ul li .p1em {
    padding-left: 1em;
  }

  .sdc-recruiting-table-textbox ul li ul li,
  .sdc-recruiting-table-textbox ul.content li {
    margin-left: 1em;
    text-indent: -0.5em;
  }
}

.sdc-recruiting-table-textbox .attention{
	font-size: 83.333%;
}

.sdc-recruiting-list {
  counter-reset: list;
}

.sdc-recruiting-list-row {
  counter-increment: list;
}

.sdc-recruiting-list-row:nth-of-type(n + 2) {
  margin-top: 45px;
}

.sdc-recruiting-list-title {
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  line-height: 1.56;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list-title {
    font-size: 18px;
    font-size: 1.125rem;
  }

  .sdc-recruiting-list-title::before {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.sdc-recruiting-list-title::before {
  content: counter(list) ".";
  display: inline-block;
  margin-right: 0.5em;
  /*font-size: 0.875rem;*/
}

.sdc-recruiting-list-textbox {
  margin-top: 20px;
  padding-left: 1.2em;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.56;
}

.sdc-recruiting-list-textbox h3{
  margin-top: 8px;
}
.sdc-recruiting-list-textbox dd.detail p{
  padding-left: 1.8em;
  text-indent: -0.65em;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list-textbox {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .sdc-recruiting-list-textbox p{
    margin-left: 0;
  }
  .sdc-recruiting-list-textbox dd p {
    margin-left: 2em;
    text-indent: -0.65em;
  }
  .sdc-recruiting-list-textbox dd.theme p {
    margin-left: 0;
    text-indent: -0.65em;
  }
  .sdc-recruiting-list-textbox dd.detail p {
    margin-left: 0;
    text-indent: -0.65em;
  }
  .sdc-recruiting-list-textbox p.note {
    text-align: center;
  }
  .sdc-recruiting-list-textbox .attention{
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.sdc-recruiting-list-textbox > .btnbox {
  margin: 20px 0;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list-textbox > .btnbox {
    margin: 30px 24px 30px 0;
  }
  .btnbox#detail {
    margin: 25px 24px 0 0;
  }
}

.sdc-recruiting-list-textbox > .btnbox .sdc-entry-btn {
  margin: 0 auto;
  text-decoration: underline;
}

.sdc-recruiting-list-textbox dl {
  margin-top: 20px;
}

.sdc-recruiting-list-textbox dl .row:nth-of-type(n + 2) {
  margin-top: 3em;
}

.sdc-recruiting-list-textbox dt {
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
}

.sdc-recruiting-list-textbox dt strong{
  color: #d9333f;
}

.sdc-recruiting-list-textbox dt span.detail {
  font-family: "SST W55 Regular", sans-serif;
}

.sdc-recruiting-list-textbox dd p + .dd-title {
  margin-top: 1.5em;
}

.sdc-recruiting-list-textbox dd.theme {
}
.sdc-recruiting-list-textbox dd.theme p {
  margin: 10 0 20px;
  font-size: 1.125rem;
}
@media screen and (min-width: 641px) {
  .sdc-recruiting-list-textbox dd.theme p {
    margin-right: 24px;
  }
}

.sdc-recruiting-list-textbox dd.theme p span {
  display: block;
  font-size: 1rem;
}

@media screen and (max-width: 420px) {
  .sdc-recruiting-list-textbox dd.theme p {
    text-align: left;
    font-size: 0.875rem;
  }
  .sdc-recruiting-list-textbox dd.theme p span {
    display: block;
    font-size: 0.875rem;
  }
  br.nb37 {
    display: none;
  }
}

.sdc-recruiting-result-message {
  text-align: center;
  margin-top: 45px;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-result-message {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.sdc-recruiting-contact .sdc-inner-s {
  max-width: 756px;
}

.sdc-recruiting-contact .btnbox {
  margin-top: 30px;
}

.sdc-recruiting-contact .btnbox .sdc-recruiting-section-text {
  margin-bottom: 10px;
}

.sdc-recruiting-contact .sdc-textlink {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.56;
  display: inline-block;
  text-decoration: underline;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-contact .sdc-textlink {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.sdc-recruiting-contact2 .sdc-inner-s {
  max-width: 720px;
}

.sdc-recruiting-contact2 .btnbox {
  margin-top: 30px;
}

.sdc-recruiting-contact2 .sdc-textlink {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.56;
  display: inline-block;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-contact2 .sdc-textlink {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.sdc-recruiting-list2-item:nth-of-type(n + 2) {
  margin-top: 30px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list2-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .sdc-recruiting-list2-item:nth-of-type(n + 2) {
    margin-top: 30px;
  }
}

.sdc-recruiting-list2-item-title,
.sdc-recruiting-list2-item-text {
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: -0.01em;
  line-height: 1.56;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list2-item-title,
  .sdc-recruiting-list2-item-text {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.sdc-recruiting-list2-item-title {
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
}

.sdc-recruiting-list2-item-text {
  margin-top: 10px;
}

.sdc-recruiting-list2-item .linkbtn {
  font-size: 12px;
  font-size: 0.75rem;
  background: #eeeeee;
  width: 164px;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 20px auto 0;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list2-item .linkbtn {
    width: 200px;
    height: 52px;
    font-size: 16px;
    font-size: 1rem;
    margin: 0;
  }
}

.sdc-recruiting-list3-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.sdc-recruiting-list3-item:nth-of-type(n + 2) {
  margin-top: 15px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list3-item:nth-of-type(n + 2) {
    margin-top: 30px;
  }
}

.sdc-recruiting-list3-item:not(:last-of-type)::after {
  content: "";
  position: absolute;
  display: block;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-style: solid;
  border-width: 15px 20px 0 20px;
  border-color: #eeeeee transparent transparent transparent;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list3-item:not(:last-of-type)::after {
    border-width: 24px 25px 0 25px;
  }
}

.sdc-recruiting-list3-item .num {
  width: 16.4%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 80px;
  font-size: 14px;
  font-size: 0.875rem;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  text-align: center;
  background: #666666;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list3-item .num {
    font-size: 20px;
    font-size: 1.25rem;
    letter-spacing: -0.04em;
  }
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list3-item .num span:nth-of-type(2) {
    font-size: 27px;
    font-size: 1.6875rem;
    margin-top: 4px;
  }
}

.sdc-recruiting-list3-item .textbox {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px;
  background: #eeeeee;
  line-height: 1.3;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list3-item .textbox {
    padding: 28px 50px;
  }
}

.sdc-recruiting-list3 + .sdc-text {
  margin-top: 20px;
}

@media screen and (min-width: 641px) {
  .sdc-recruiting-list3 + .sdc-text {
    margin-top: 45px;
    text-align: center;
  }
}

br.b64 {
  display: none;
}

br.b428 {
  display: none;
}

br.b42 {
  display: none;
}

br.b41 {
  display: none;
}

br.b37 {
  display: none;
}

@media screen and (max-width: 640px) {
  br.b64 {
    display: block;
  }
}

@media screen and (max-width: 428px) {
  br.b428 {
    display: block;
  }
}

@media screen and (max-width: 420px) {
  br.b42 {
    display: block;
  }
}

@media screen and (max-width: 414px) {
  br.b41 {
    display: block;
  }
}

@media screen and (max-width: 375px) {
  br.b37 {
    display: block;
  }
}

.mod-btn-blue {
  display: inline-block;
  padding: 14px 22px 14px;
  font-size: 1rem;
  line-height: 1.3;
  color: #fff;
  background-color: #5887f5;
  transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
}

.mod-btn-blue,
.mod-btn-blue-yet {
  margin-bottom: 10px;
  margin-top: 15px;
}

/*.mod-btn-blue.pdf {
  color: #5887f5;
  background-color: #fff;
  border: 1px solid #5887f5;
}*/

.sd5__container .sdc-recruiting-article .mod-btn-blue.pdf {
	display: flex;
	width: 200px;
	height: 55px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding: 0;
	color: #3865ed;
	background-color: #fff;
	border: 1px solid #3865ed;
	text-align: center;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.workshop-header {
  color: #fff;
  text-align: center;
}

.workshop-header .workshop-header-menu{
	padding-top: 28px;
	padding-bottom: 28px;
	background-color: #eeeeee;
}

.workshop-header .workshop-header-menu .workshop-header-menu-tablist{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem{
	display: flex;
	text-align: center;
}

.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a{
	color: #656565;
	font-size: 0.75rem;
	width: 168px;
}

@media screen and (max-width: 320px) {
	.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a{
		width: 160px;
	}
}

@media screen and (min-width: 641px) {
	.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a,
	.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem span{
		width: 470px;
	}
}

.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a.active,
.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem span.active{
	cursor: default;
	font-family: "SST W55 Bold", sans-serif;
}

.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem span.active{
	color: #656565;
}

.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a.active:hover{
	text-decoration: none;
}

@media screen and (min-width: 641px) {
	.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a,
	.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem span{
		font-size: 0.875rem;
	}
}

@media screen and (min-width: 641px) {
	.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a,
	.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem span{
		font-size: 1rem;
	}
}

.workshop-header .workshop-header-menu .workshop-header-menu-tablist .workshop-header-menu-tabitem a:hover{
	text-decoration: underline;
}

.workshop-header .workshop-header-mv {
  padding: 50px 0;
  background-image: url("../../share/img/newgrads-mv-2023_spring-sp.jpg");
  background-position: center center;
  background-size: cover;
}
	
#experienced .workshop-header .workshop-header-mv {
  background-image: url("../../share/img/experienced_mv_sp.jpg");
}

.workshop-header .workshop-header-mv .workshop-header-title {
  font-size: 1.25rem;
}

.workshop-header .workshop-header-mv h3.workshop-header-title {
  font-size: 1.25rem;
}

.workshop-header .workshop-header-mv p.workshop-header-name {
  margin-top: 15px;
  font-size: 0.875rem;
}

@media screen and (min-width: 641px) {
  .workshop-header .workshop-header-mv {
    height: 125px;
    padding: 200px 0;
    background-image: url("../../share/img/newgrads-mv-2023_spring.jpg");
  }
	
  #experienced .workshop-header .workshop-header-mv {
    background-image: url("../../share/img/experienced_mv.jpg");
  }
  
  .workshop-header .workshop-header-mv {
    height: 34px;
    padding: 180px 0;
    background-image: url("../../share/img/newgrads-mv-2023_spring.jpg");
  }

  .workshop-header .workshop-header-mv .workshop-header-title {
    font-size: 2.125rem;
  }

  .workshop-header .workshop-header-mv h3.workshop-header-title {
    font-size: 2.125rem;
  }

  .workshop-header .workshop-header-mv p.workshop-header-name {
    display: block;
    margin-top: 40px;
    font-size: 1.25rem;
    line-height: 1.6;
  }
}

.sdc-recruiting-intro {
  display: block;
}

.btnbox.career-top a.sdc-btn{
	color: #5d5d5d;
}

@media screen and (min-width: 641px){
	.sdc .btnbox.career-top {
		margin-bottom: 50px;
	}
}

/*@media screen and (min-width: 641px) {
  .sdc-recruiting-intro {
    display: none;
  }
}*/
